;
; Common initialisation file for ELSA display driver setup
;
; created: skuklik 24.07.98
;

[Common]
Product=ELSA GLoria Synergy display adapter
DRVNAME=GLP
CopyFiles=Disk1
INF=EGLP.INF

[Disk1]
_ESCAN.EXE
_INST32I.EX_
_ISDEL.EXE
_SETUP.DLL
_SYS1.CAB
_USER1.CAB
DATA.TAG
ESETUP.DLL
INSERV.INI
LANG.DAT
LAYOUT.BIN
OS.DAT
SETUP.EXE
SETUP.INI
SETUP.INS
SETUP.LID
DISK1
LIESMICH.TXT
README.TXT
E%DRVNAME%.INF
TXTSETUP.OEM
SETUPDIR\0007\_SETUP.DLL
SETUPDIR\0009\_SETUP.DLL
SETUPDIR\000a\_SETUP.DLL
SETUPDIR\0010\_SETUP.DLL
SETUPDIR\0011\_SETUP.DLL
SETUPDIR\0012\_SETUP.DLL
SETUPDIR\0013\_SETUP.DLL
SETUPDIR\001d\_SETUP.DLL
SETUPDIR\0404\_SETUP.DLL
SETUPDIR\040c\_SETUP.DLL
SETUPDIR\0804\_SETUP.DLL
SETUPDIR\0816\_SETUP.DLL


[Strings]
DRVNAME=GLP